<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="V123" petalType="view" />
  <object id="O122">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title">Twilight Bay locality</value>
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type">Distribution map</value>
        <value key="comment">
          <line>
            <link ref="L124">Port Pegasus locality</link>
          </line>
          <line />
          <line>Species:</line>
          <line />
          <line>
            <link ref="O849">Xenophysella pegasusensis</link>
            Evans, 1981
          </line>
          <line />
          <line>
            Finds: 1) 2 ♀; coll. G. Kuschel (February 1945)		mentioned
            <link ref="T24708">Evans (1981)</link>
            .
          </line>
          <line>Location details: Stewart Island, Twilight Bay,</line>
          <line>Port Pegasus, South Island, N. Z.</line>
          <line>Habitat details: no data.</line>
          <line>Deposited in museum: D. S. I. R., Auckland.</line>
          <line />
          <line>The layer circumscribes the coastal area of what is indicated as Twilight bay in the Google Maps; the exact catching point is unknown.</line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V123" />
    <view id="V123">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de" />
      <source xml:lang="en" />
      <img height="814" src="img/V123.jpg" use="pict" width="1254" />
      <img height="259" src="img/V123_prev.jpg" use="pict" width="400" />
      <img height="83" src="img/V123_thumb.jpg" use="thumb" width="128" />
      <original filename="Twilight Bay.jpg" hash="f30c3941f516f709cce578a91cac6908" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <layer id="L124" color="#00ff00" opacity="0.19607843" order="1">
        <title xml:lang="de">Port Pegasus locality</title>
        <title xml:lang="en">Layer L2112</title>
        <polygon points="0.3676236044657102,0.5171990171990166 0.3859649122807023,0.5110565110565108 0.3995215311004789,0.5171990171990171 0.4019138755980862,0.5343980343980347 0.40749601275917063,0.5503685503685505 0.39633173843700165,0.5503685503685505 0.385167464114833,0.5491400491400493 0.38038277511961804,0.5565110565110561 0.382775119617225,0.5724815724815728 0.3851674641148331,0.5909090909090912 0.3851674641148342,0.6142506142506157 0.36762360446571024,0.6167076167076173" />
        <annotation xml:lang="de">
          <line />
          <line />
        </annotation>
        <annotation xml:lang="en" />
      </layer>
      <siblings>
        <sibling ref="V123" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="83" src="img/V123_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L117" petalType="layer">
        <title xml:lang="de">Twilight Bay</title>
        <title xml:lang="en">Layer L2111</title>
        <img height="82" src="img/V115_thumb.jpg" use="thumb" width="128" />
        <view ref="V115" />
      </site>
      <site ref="L24825" petalType="layer">
        <title xml:lang="de">Port Pegasus</title>
        <title xml:lang="en" />
        <img height="73" src="img/V24812_thumb.jpg" use="thumb" width="128" />
        <view ref="V24812" />
      </site>
      <site ref="L24832" petalType="layer">
        <title xml:lang="de">Twilight Bay</title>
        <title xml:lang="en" />
        <img height="74" src="img/V24561_thumb.jpg" use="thumb" width="128" />
        <view ref="V24561" />
      </site>
      <site ref="G8" petalType="group">
        <title xml:lang="de">Verbreitungskarten Neuseeland</title>
        <title xml:lang="en" />
        <members size="62" />
      </site>
    </sites>
  </object>
</petal>

